<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
<style>
<property name="Geometry">{  70, 200, 364, 180}</property>
<property name="Name">[cxa_r01.lst.tel]</property>
<property name="Caption">[Parametros]</property>
<property name="Font"> <font name="Courier New" width="0" height="-12" weight="400"/> </property>
<property name="FormType">[dlgModal]</property>
<property name="lClipper">.T.</property>
<property name="lExitOnEnter">.T.</property>
<property name="lExitOnESC">.T.</property>
<property name="AutoCenter">.T.</property>
<property name="Variables">{modus}</property>
<property name="FromStyle">[Popup]</property>
<property name="Icon">[]</property>
<property name="Modal">.F.</property>
<property name="SystemMenu">.T.</property>
<property name="Minimizebox">.F.</property>
<property name="Maximizebox">.F.</property>
<property name="AbsAlignent">.T.</property>
<property name="SizeBox">.T.</property>
<property name="Visible">.T.</property>
<property name="3DLook">.F.</property>
<property name="Clipsiblings">.F.</property>
<property name="Clipchildren">.F.</property>
</style>
<method name="onFormInit"> <![CDATA[parameters o, p1
modus:=p1]]>
</method>
<method name="onDlgInit">
<![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
</method>
<part class="group">
<style>
<property name="Geometry">{7,7,350,130}</property>
<property name="Name">[oGroup1]</property>
<property name="Caption">[]</property>
</style> 
<part class="label">
<style>
<property name="Name">[oSayZ_NUMCXA]</property>
<property name="Geometry">{21,47,203,16}</property>
<property name="Caption">[Numero de Controle do Caixa:]</property>
<property name="font"> <font name="Courier New" width="0" height="-12" weight="700"/> </property>
</style>
</part>
<part class="editbox">
<style> <property name="Geometry">{224,47,35,18}</property>
<property name="Name">[oZ_NUMCXA]</property>
<property name="varName">[Z_NUMCXA]</property>
<property name="Picture">[9999]</property>
<property name="nMaxLength">4</property>
<property name="3DLook">.T.</property>
</style>
</part>

</part>
<part class="button">
<style>
<property name="Geometry">{237,140,50,38}</property>
<property name="Name">[oOwnerbutton1]</property>
<property name="Id">[IDOK]</property>
<property name="Caption">[OK]</property>
<property name="TabStop">.T.</property>
</style>
</part>
<part class="button">
<style>
<property name="Geometry">{287,140,70,38}</property>
<property name="Name">[oOwnerbutton2]</property>
<property name="Id">[IDCANCEL]</property>
<property name="Caption">[Cancela]</property>
<property name="TabStop">.T.</property>
</style>
</part>
</part>
